<nz-collapse nzAccordion>
    <nz-collapse-panel
        nzHeader="Change email address?">
        <p style="margin:0;">
            A dog is a type of domesticated animal. Known for its loyalty and faithfulness, it can be found as a welcome
            guest in many households across the world.
        </p>
    </nz-collapse-panel>
    <nz-collapse-panel
        nzHeader="Change password?">
        <p style="margin:0;">
            A dog is a type of domesticated animal. Known for its loyalty and faithfulness, it can be found as a welcome
            guest in many households across the world.
        </p>
    </nz-collapse-panel>
    <nz-collapse-panel
        nzHeader="Delete account?">
        <p style="margin:0;">
            A dog is a type of domesticated animal. Known for its loyalty and faithfulness, it can be found as a welcome
            guest in many households across the world.
        </p>
    </nz-collapse-panel>
</nz-collapse>
